.selectbox,
.multiselect-native-select .dropdown-toggle {
  height: 26px;
}
.selectbox .select-arrow,
.multiselect-native-select .dropdown-toggle .select-arrow,
.selectbox .caret,
.multiselect-native-select .dropdown-toggle .caret {
  background: url("../../images/select-arrow.png") no-repeat center center;
}
.selectbox .icon-icon-caret-down:before,
.multiselect-native-select .dropdown-toggle .icon-icon-caret-down:before {
  content: none;
}
